<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Editor de imagens estáticas" compressed="true">
   <topicref FeatureID="-1" href="SIE_HLP_MAIN.html" navtitle="Editar imagens"/>
   <topicref FeatureID="-1" href="SIE_HLP_REDEYE.html" navtitle="Reduzir olhos verm."/>
   <topicref FeatureID="-1" href="SIE_HLP_INSERT_CLIPART.html" navtitle="Juntar clipart"/>
   <topicref FeatureID="-1" href="SIE_HLP_INSERT_TEXT.html" navtitle="Juntar texto"/>
</topics>